import request from '/@/utils/request';

export function saveOrder(params) {
	return request({
		url: '/lis/order/info/saveOrder',
		method: 'post',
        data: params,
	})
}
export function getLisOrder(params:string) {
	return request({
		url: '/lis/order/info/getLisOrder   ',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	})
}